/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* --- Files Dialogs to change location --- */
"Preferences_FilesDialog_Open_Message" = "Sélectionnez un dossier à ouvrir dans le panneau des fichiers d’Unclutter:";
"Preferences_FilesDialog_Move_Message" = "Sélectionnez un dossier pour y déplacer les fichiers d’Unclutter:";
"Preferences_FilesDialog_Move_Prompt" = "Choisir";

"Preferences_Files_DefaultLocation" = "Emplacement par défaut";
"Preferences_Files_ContainerSearchMessage" = "Pour activer la recherche par Spotlight, déplacez les fichiers vers un emplacement différent.";

"Preferences_FilesMoveError_Some" = "Certains fichiers n’ont pu être déplacés dans";
"Preferences_FilesMoveError_All" = "Les fichiers n’ont pu être déplacés dans";






/* --- Notes Dialogs to change location --- */
"Preferences_NotesDialog_Open_Message" = "Sélectionner un dossier avec les notes Unclutter:";
"Preferences_NotesDialog_Move_Message" = "Sélectionner un dossier où déplacer les notes Unclutter:";
"Preferences_NotesDialog_Move_Prompt" = "Choisir";

"Preferences_Notes_DefaultLocation" = "Emplacement par défaut";

"Preferences_NotesMoveError_Some" = "Certaines notes n’ont pu être déplacées dans";
"Preferences_NotesMoveError_All" = "Les notes n’ont pu être déplacées dans";






/* --- Scripting & Automation option desctiption --- */
"Preferences_Advanced_ScriptingOptionDescription" = "Permet à Unclutter d'accepter des [#automation-url#|commandes AppleScript] d'autres applications.";
